#
# Makefile for lkcd_config manual page
#
# Copyright 1999 Silicon Graphics, Inc. All rights reserved.
# Copyright 2001 Matt D. Robinson (yakker@aparity.com). All rights reserved.
#
DEPTH  = ..

all clean clobber install exports : default

default:

include $(TOPDIR)/Rules.make
